CREATE TABLE [C6Staging].[spb_nac_nodupl] (
	[COGNOMENOME] varchar(128) NULL,
	[CODICEAGENTE] varchar(7) NULL,
	[RETE] varchar(20) NULL,
	[CODICERETE] varchar(1) NULL,
	[CODICEMANAGER] varchar(7) NULL,
	[LIVELLONELLAGERARCHIA] varchar(20) NULL,
	[SUBORDINATI] bit NULL
)
GO